{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Computadoras Details</h5>
	   <label>
	   		CPU: </label> {{ object.cpu }} <br>
	   <label>
	   		Case:
	   </label>{{ object.case }} <br>
		<label>
			RAM:
		</label>{{ object.ram }} <br>
		<label>
			Memoria: 
		</label>{{ object.memoria }} <br>
		<label>
			Estado: 
		</label>{{ object.estado }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}